/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Oxygen:wght@400;700&display=swap");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* box-sizing*/
*, *::after, *::before {
  box-sizing: border-box;
}

.flex {
  display: flex;
}

.pad-right {
  padding-right: 6.66667rem;
}

.col-2 {
  flex: 1;
}

.exergue {
  background: #f1f1f2;
  padding: 1.667rem;
}

.one-third {
  flex: 1;
}

.two-third {
  flex: 3;
}

.ta-right {
  text-align: right;
}

.number-round {
  display: inline-block;
  margin-right: 15px;
  padding: 5px 10px;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background: #009ad9;
  color: white;
  font-weight: 700;
  text-align: center;
}

ul:first-of-type {
  padding-right: 60px;
}

li {
  margin-bottom: 1.111rem;
}
li:before {
  content: "";
  display: inline-block;
  background: url("../../images/triangle.svg") no-repeat;
  width: 6px;
  height: 10px;
  margin: 0 6px 0 -12px;
}

@media screen and (min-width: 992px) {
  .wrapper {
    width: 1220px;
    margin: 0 auto;
  }

  .flex {
    flex-direction: row;
    justify-content: space-between;
  }
}
html, button {
  font-size: 18px;
  font-family: "Oxygen", sans-serif;
}

h1, h2, h3, h4, h5 {
  font-family: "Oxygen", sans-serif;
}

h1 {
  font-size: 3.889rem;
}

h2 {
  font-size: 2.222rem;
  font-weight: 700;
  color: #009ad9;
  line-height: 2.222rem;
}

h3 {
  font-size: 1.722rem;
  line-height: 2.167rem;
  padding-bottom: 60px;
}

h4 {
  font-size: 1.938rem;
}

h5 {
  font-size: 1.125rem;
}

strong {
  font-weight: 700;
}

p {
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
}

@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__container {
  position: relative;
  box-sizing: border-box;
}

.splide__list {
  margin: 0 !important;
  padding: 0 !important;
  width: -webkit-max-content;
  width: max-content;
  will-change: transform;
}

.splide.is-active .splide__list {
  display: flex;
}

.splide__pagination {
  display: inline-flex;
  align-items: center;
  width: 95%;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
}

.splide__pagination li {
  list-style-type: none;
  display: inline-block;
  line-height: 1;
  margin: 0;
}

.splide {
  visibility: hidden;
}

.splide, .splide__slide {
  position: relative;
  outline: none;
}

.splide__slide {
  box-sizing: border-box;
  list-style-type: none !important;
  margin: 0;
  flex-shrink: 0;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__slider {
  position: relative;
}

.splide__spinner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #999;
  border-left-color: transparent;
  animation: splide-loading 1s linear infinite;
}

.splide__track {
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.splide--draggable > .splide__track > .splide__list > .splide__slide {
  -webkit-user-select: none;
  user-select: none;
}

.splide--fade > .splide__track > .splide__list {
  display: block;
}

.splide--fade > .splide__track > .splide__list > .splide__slide {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0;
}

.splide--fade > .splide__track > .splide__list > .splide__slide.is-active {
  position: relative;
  z-index: 1;
  opacity: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide--ttb > .splide__track > .splide__list {
  display: block;
}

.splide--ttb > .splide__pagination {
  width: auto;
}

.splide__arrow {
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  width: 2em;
  height: 2em;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  padding: 0;
  opacity: 0.7;
  background: #ccc;
}

.splide__arrow svg {
  width: 1.2em;
  height: 1.2em;
}

.splide__arrow:hover {
  cursor: pointer;
  opacity: 0.9;
}

.splide__arrow:focus {
  outline: none;
}

.splide__arrow--prev {
  left: 1em;
}

.splide__arrow--prev svg {
  transform: scaleX(-1);
}

.splide__arrow--next {
  right: 1em;
}

.splide__pagination {
  position: absolute;
  z-index: 1;
  bottom: 0.5em;
  left: 50%;
  transform: translateX(-50%);
  padding: 0;
}

.splide__pagination__page {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #ccc;
  border-radius: 50%;
  margin: 3px;
  padding: 0;
  transition: transform 0.2s linear;
  border: none;
  opacity: 0.7;
}

.splide__pagination__page.is-active {
  transform: scale(1.4);
  background: #fff;
}

.splide__pagination__page:hover {
  cursor: pointer;
  opacity: 0.9;
}

.splide__pagination__page:focus {
  outline: none;
}

.splide__progress__bar {
  width: 0;
  height: 3px;
  background: #ccc;
}

.splide--nav > .splide__track > .splide__list > .splide__slide {
  border: 3px solid transparent;
}

.splide--nav > .splide__track > .splide__list > .splide__slide.is-active {
  border-color: #000;
}

.splide--nav > .splide__track > .splide__list > .splide__slide:focus {
  outline: none;
}

.splide--rtl > .splide__arrows .splide__arrow--prev, .splide--rtl > .splide__track > .splide__arrows .splide__arrow--prev {
  right: 1em;
  left: auto;
}

.splide--rtl > .splide__arrows .splide__arrow--prev svg, .splide--rtl > .splide__track > .splide__arrows .splide__arrow--prev svg {
  transform: scaleX(1);
}

.splide--rtl > .splide__arrows .splide__arrow--next, .splide--rtl > .splide__track > .splide__arrows .splide__arrow--next {
  left: 1em;
  right: auto;
}

.splide--rtl > .splide__arrows .splide__arrow--next svg, .splide--rtl > .splide__track > .splide__arrows .splide__arrow--next svg {
  transform: scaleX(-1);
}

.splide--ttb > .splide__arrows .splide__arrow, .splide--ttb > .splide__track > .splide__arrows .splide__arrow {
  left: 50%;
  transform: translate(-50%);
}

.splide--ttb > .splide__arrows .splide__arrow--prev, .splide--ttb > .splide__track > .splide__arrows .splide__arrow--prev {
  top: 1em;
}

.splide--ttb > .splide__arrows .splide__arrow--prev svg, .splide--ttb > .splide__track > .splide__arrows .splide__arrow--prev svg {
  transform: rotate(-90deg);
}

.splide--ttb > .splide__arrows .splide__arrow--next, .splide--ttb > .splide__track > .splide__arrows .splide__arrow--next {
  top: auto;
  bottom: 1em;
}

.splide--ttb > .splide__arrows .splide__arrow--next svg, .splide--ttb > .splide__track > .splide__arrows .splide__arrow--next svg {
  transform: rotate(90deg);
}

.splide--ttb > .splide__pagination {
  display: flex;
  flex-direction: column;
  bottom: 50%;
  left: auto;
  right: 0.5em;
  transform: translateY(50%);
}

.menu {
  width: 100%;
  position: fixed;
  z-index: 999999;
  padding: 1.563rem;
  background: rgba(1, 1, 1, 0);
}
.menu nav {
  display: flex;
  align-items: flex-start;
}
.menu nav a {
  padding: 1.25rem 1.25rem 0 0;
  margin: 0 auto;
  text-align: center;
  display: block;
}
.menu nav button {
  padding: 1.25rem 2.5rem;
}

.hero {
  height: 774px;
}
.hero .titles {
  margin-bottom: -270px;
}

.secteur .spacer, .presentation .spacer {
  padding-top: 350px;
}
.secteur img, .presentation img {
  width: 444px;
  box-shadow: 60px -60px rgba(191, 196, 199, 0.25);
  margin-top: 0.8333rem;
}
.secteur .numbering, .presentation .numbering {
  flex-direction: column;
  justify-content: flex-start;
}
.secteur .numbering .flex, .presentation .numbering .flex {
  justify-content: flex-start;
  padding: 15px;
}

.plans, .edifice {
  background: transparent linear-gradient(180deg, #f1f1f2 0%, rgba(241, 241, 242, 0) 100%, gray 100%) 0% 0%;
  margin-top: 120px;
  padding-bottom: 120px;
}
.plans .small, .edifice .small {
  font-weight: 700;
  color: #009ad9;
}
.plans .title, .edifice .title {
  padding-top: 120px;
}

.services {
  background: transparent linear-gradient(90deg, #009ad9 0%, #009ad9 50%, white 0%);
  color: white;
}
.services .col-2 {
  padding: 120px 0;
  background: #009ad9;
}
.services .pad-right {
  padding-right: 6.66667rem;
}
.services h4 {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 1.278rem;
}
.services p {
  font-size: 1.278rem;
  line-height: 2rem;
}
.services .boxed {
  color: #022943;
  background: white;
  padding: 60px;
}

.app {
  display: flex;
  flex-direction: column;
  padding: 70px 60px;
  margin: 120px 0;
  min-height: 675px;
  flex: 1;
  background: url("../../images/baronet_x2.png");
  background-size: cover;
  box-shadow: -120px -120px #009ad9;
}
.app h2 {
  font-size: 3rem;
  font-weight: 400;
}
.app .flex {
  flex-direction: column-reverse;
  align-items: flex-start;
}
.app .number-square {
  font-size: 18px;
  color: #009ad9;
  background: white;
  padding: 10px 15px;
}

.map {
  margin-bottom: 120px;
  padding: 225px;
  background: url("../../images/map_2x.png");
  background-size: contain;
}

.contact .flex {
  padding-top: 15px;
}
.contact img {
  flex: 1;
}
.contact .icons {
  width: 15px;
  height: 15px;
}
.contact .adress, .contact .phone {
  flex: 9;
  font-size: 0.8889rem;
  line-height: 1.333rem;
}
.contact form {
  width: 100%;
}
.contact input {
  width: 100%;
  height: 60px;
  background: #f1f1f2;
  border: 1px solid rgba(112, 112, 112, 0.25);
}
.contact form .flex {
  padding: 25px 0;
}
.contact label {
  display: block;
  margin: 7.5px 0;
}
.contact textarea {
  width: 100%;
  min-height: 250px;
  resize: none;
  background: #f1f1f2;
  border: 1px solid rgba(112, 112, 112, 0.25);
}
.contact button {
  margin-top: 30px;
  background: #009ad9;
}
.contact .col-2:first-of-type {
  padding-right: 60px;
}
.contact hr {
  border: 1px solid #009ad9;
  margin-top: 30px;
  margin-bottom: 15px;
}
.contact .hours {
  font-size: 0.8889rem;
}

footer {
  background: #f1f1f2;
  margin-top: 60px;
  padding: 60px 0 0 0;
}
footer .menu-footer {
  justify-content: center;
  align-items: center;
  padding-bottom: 60px;
  font-weight: 700;
  font-size: 0.8889rem;
}
footer .menu-footer a {
  display: inline-block;
  padding: 0 15px;
  text-decoration: none;
}
footer .menu-footer a:visited, footer .menu-footer a:active, footer .menu-footer a:hover, footer .menu-footer a:link {
  color: #022943;
}
footer .mention {
  font-size: 0.8889rem;
  padding: 30px 0;
}
footer .logo {
  padding: 0 30px;
}

.slider {
  margin: 120px 0 0;
}

.splide__slide img {
  width: 731px;
  height: 439px;
  padding: 0 70px;
}
.splide__slide:before {
  background: none;
}

.splide__pagination {
  display: none;
}

.splide__arrows {
  display: none;
}

.hero {
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: flex-end;
  margin-bottom: -180px;
}

.bg1 {
  transition: background 1s ease-out;
  background: url("../../images/facade_x2.png");
  background-size: cover;
}

.bg2 {
  transition: background 1s ease-out;
  background: url("../../images/baronet_x2.png");
  background-size: cover;
}

.base {
  padding: 22px;
  width: 255px;
  border: none;
  color: white;
  background: #009ad9;
  font-size: 0.8889rem;
  text-align: center;
  text-decoration: none;
}
.base:hover {
  transition: background 1s;
  background: #0db9ff;
  box-shadow: 2px 2px rgba(112, 112, 112, 0.25);
}

.large {
  display: inline-block;
  width: 360px;
  background: #022943;
  color: white;
  padding: 20px 0;
  border: none;
  text-decoration: none;
  text-align: center;
}
.large:hover {
  transition: background 1s;
  background: #034775;
  box-shadow: 2px 2px rgba(112, 112, 112, 0.25);
}

.titles {
  color: white;
  padding-bottom: 120px;
}
.titles span {
  background: #022943;
  display: inline-block;
  margin: 0.2778rem 0;
  padding: 0.8333rem;
}

.subtitles {
  padding: 120px 0;
  font-size: 3rem;
  font-weight: 400;
}

.menu {
  transition: background 0.2s ease-out;
  font-size: 0.8889rem;
}
.menu a {
  text-decoration: none;
}
.menu a:visited, .menu a:active, .menu a:hover, .menu a:link {
  color: white;
}
.menu a:hover {
  color: rgba(241, 241, 242, 0.5);
}
.menu .button {
  padding: 1.25rem;
  font-size: 0.8889rem;
  border: 1px solid white;
  background: none;
  color: white;
}
.menu .button:hover {
  background: rgba(241, 241, 242, 0.5);
  border: 1px solid #f1f1f2;
  color: #f1f1f2;
}
.menu svg .a {
  fill: white;
}
.menu svg .b {
  fill: #009ad9;
}
.menu--white {
  transition: background 0.2s ease-out;
  background: white;
  box-shadow: 0 5px 5px rgba(191, 196, 199, 0.25);
}
.menu--white a:active, .menu--white a:visited {
  color: gray;
}
.menu--white .button {
  border: 1px solid gray;
  color: gray;
}
.menu--white .button:hover {
  background: rgba(191, 196, 199, 0.25);
  border: 1px solid gray;
  color: gray;
}
.menu--white svg .a {
  fill: gray;
}

html {
  font-size: 18px;
}